@charset "utf-8";
/*******************************************
 	wrap
*******************************************/
#wrap-inner{
	margin:20px 20px 40px 20px;
	background:#fff;
	padding:80px 10px 80px 10px;
	min-width:1180px;
}
@media screen and (max-width: 640px) {
	#wrap-inner{
		padding:20px 20px 40px;
		min-width:0;
		margin:10px;
	}
}
.title02{
	margin-bottom:20px;
}
#box01 h3{
    font-size:2.4rem;
    margin:0 0 40px;
}
#box01 p,
#box01 dd{
	font-size:1.4rem;
	line-height:1.8;
}
#box01 dt{
	font-size:2.0rem;
	font-weight:bold;
}
#box01 .inner > p{
	margin:0 0 40px;
}
#box01 .inner div p{
	text-align:right;
}
#box01 li{
	margin:0 0 40px;
}
#box01 li:nth-child(1) dt:before{
	content:"1. ";
}
#box01 li:nth-child(2) dt:before{
	content:"2. ";
}
#box01 li:nth-child(3) dt:before{
	content:"3. ";
}
#box01 li:nth-child(4) dt:before{
	content:"4. ";
}